/* VARIABLES */
/* colors */
/* Collapsible Sections */
.prtt-collapsible { margin: 1em 0; }

.prtt-collapsible .prtt-collapsible__title button { margin: 0; padding: 0 0 .45em 37px; text-indent: -37px; font-size: 1em; line-height: 1.25em; border: none; width: 100%; text-align: left; background-color: transparent; border-bottom: 1px solid #000000; }

.prtt-collapsible .prtt-collapsible__title button:hover { border-bottom-color: #FFB900; }

.prtt-collapsible .prtt-collapsible__title button:before { content: ''; display: inline-block; margin-right: 15px; margin-bottom: 5px; margin-left: 8px; width: 10px; height: 10px; border-right: 4px solid #FFB900; border-bottom: 4px solid #FFB900; }

.prtt-collapsible .prtt-collapsible__title button[aria-expanded="false"]:before { transform: rotate(-45deg); }

.prtt-collapsible .prtt-collapsible__title button[aria-expanded="true"] { border-bottom: 1px solid #FFB900; }

.prtt-collapsible .prtt-collapsible__title button[aria-expanded="true"]:hover { border-bottom-color: #000000; }

.prtt-collapsible .prtt-collapsible__title button[aria-expanded="true"]:before { transform: rotate(45deg); }

.prtt-collapsible h3.prtt-collapsible__title button:before { width: 10px; height: 10px; margin-bottom: 5px; border-right: 4px solid #FFB900; border-bottom: 4px solid #FFB900; }

.prtt-collapsible h4.prtt-collapsible__title button:before { width: 5px; height: 5px; margin-bottom: 2px; border-right: 3px solid #FFB900; border-bottom: 3px solid #FFB900; }

.prtt-collapsible .prtt-collapsible__content { border-bottom: 1px solid #FFB900; padding-bottom: 1em; }

.prtt-collapsible .prtt-collapsible__content p:first-child { margin-top: 1.125em; }

.prtt-collapsible .prtt-collapsible__content[aria-hidden="true"] { display: none; }

/* Figures */
figure.prtt-figure { margin-bottom: 2.5em; }

figure.prtt-figure img { display: block; }

figure.prtt-figure figcaption { font-family: 'ApercuRegular', Helvetica, Arial, sans-serif; font-size: .875em; line-height: 1.25em; padding: .6em; border-bottom: 1px solid #FFB900; }

figure.prtt-figure figcaption .additional-views, figure.prtt-figure figcaption .extended-caption { display: none; }

figure.prtt-figure.alignleft { width: calc(50% - 1.25em); margin-right: 1.25em; }

figure.prtt-figure.alignright { width: calc(50% - 1.25em); margin-left: 1.25em; }

.prtt-figure_container.image-top { align-items: unset; }

.prtt-figure_container.image-center { align-items: center; }

.prtt-figure_container.image-bottom { align-items: baseline; }

.prtt-figure_container.caption-bottom { align-items: flex-end; }

.prtt-figure_container.two-column { display: flex; flex-wrap: wrap; }

.prtt-figure_container.three-column { display: flex; flex-wrap: wrap; justify-content: space-between; }

.prtt-figure_container.three-column figure { width: calc((100% - 2.5em) / 3); }

.prtt-figure_container.four-column { display: flex; flex-wrap: wrap; justify-content: space-between; }

.prtt-figure_container.four-column figure { width: calc((100% - 3.75em) / 4); }

.prtt-figure_container.five-column { display: flex; flex-wrap: wrap; justify-content: space-between; }

.prtt-figure_container.five-column figure { width: calc((100% - 5em) / 5); }

.prtt-figure_container.alignleft { width: calc(50% - 1.25em); margin-right: 1.25em; }

.prtt-figure_container.alignright { width: calc(50% - 1.25em); margin-left: 1.25em; }

.prtt-figure_container.feature-two figure:nth-of-type(1), .prtt-figure_container.feature-two figure:nth-of-type(2) { width: calc((100% - 1.25em) / 2); }

.prtt-figure_container.feature-three figure:nth-of-type(1), .prtt-figure_container.feature-three figure:nth-of-type(2), .prtt-figure_container.feature-three figure:nth-of-type(3) { width: calc((100% - 2.5em) / 3); }

@media screen and (max-width: 620px) { figure.prtt-figure figcaption { padding: .6em 0; } .prtt-figure_container.four-column figure, .prtt-figure_container.five-column figure { width: calc((100% - 2.5em) / 3); } }

@media screen and (max-width: 540px) { figure.prtt-figure.alignright, figure.prtt-figure.alignleft { float: none; width: 100%; margin-right: 0; margin-left: 0; } .prtt-figure_container.alignright, .prtt-figure_container.alignleft { float: none; width: 100%; margin-right: 0; margin-left: 0; } .prtt-figure_container.four-column figure, .prtt-figure_container.five-column figure { width: calc((100% - 1.25em) / 2); } .prtt-figure_container.three-column figure { float: none; width: 100%; margin-right: 0; margin-left: 0; } }

@media screen and (max-width: 460px) { .prtt-figure_container.four-column figure, .prtt-figure_container.five-column figure { width: 100%; } }

/* Lightbox */
#prtt-lightbox_container { background-color: #fafafa; position: fixed; top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; display: none; z-index: 100000; font-size: 1em; }

#prtt-lightbox_container .prtt-lightbox_close { font-family: "ApercuMedium", Helvetica, Arial, sans-serif; background-color: #eeeeee; position: absolute; top: 0; right: 0; width: 400px; padding: 10px 15px; color: #222; font-weight: normal; font-size: .875em; text-transform: uppercase; cursor: pointer; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease; border: 1px solid #222; border-top: none; border-right: none; border-left: none; }

#prtt-lightbox_container .prtt-lightbox_close:hover { background-color: #555; color: #fff; }

#prtt-lightbox_container .prtt-lightbox_counter { position: fixed; bottom: 81px; right: 0; width: 400px; text-align: center; background-color: #eeeeee; font-family: 'ApercuMedium', Helvetica, Arial, sans-serif; font-size: .875em; line-height: 1em; border-top: 1px solid #222222; height: 30px; }

#prtt-lightbox_container .prtt-lightbox_counter span { top: 50%; display: block; position: relative; transform: translateY(calc(-50% + 1px)); }

#prtt-lightbox_container .prtt-lightbox_controls { position: fixed; bottom: 0; right: 0; width: 400px; height: 80px; background-color: #eeeeee; border-top: 1px solid #222222; }

#prtt-lightbox_container .prtt-lightbox_controls:after { content: ''; position: absolute; left: 50%; top: 0; bottom: 0; width: 1px; background-color: #222; }

#prtt-lightbox_container .prtt-lightbox_controls button { background-color: #eeeeee; position: absolute; top: 0; bottom: 0; width: 50%; height: 100%; text-transform: uppercase; font-size: .875em; border: none; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease; }

#prtt-lightbox_container .prtt-lightbox_controls button.prtt-lightbox_next { right: 0; }

#prtt-lightbox_container .prtt-lightbox_controls button.prtt-lightbox_prev { left: 0; }

#prtt-lightbox_container .prtt-lightbox_controls button:hover { background-color: #555; color: #fff; }

#prtt-lightbox_container .prtt-lightbox_the-lightbox { position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; max-width: 100%; max-height: 100%; }

#prtt-lightbox_container .prtt-lightbox_the-lightbox .prtt-lightbox_img-container { width: calc(100% - 400px); position: absolute; top: 0; left: 0; bottom: 0; }

#prtt-lightbox_container .prtt-lightbox_the-lightbox strong { font-family: 'ApercuRegular', Helvetica, Arial, sans-serif; font-weight: bold; }

#prtt-lightbox_container .prtt-lightbox_the-lightbox img { margin: auto; position: absolute; top: 0; right: 0; bottom: 0; left: 0; width: auto; max-width: calc(100% - 40px) !important; height: auto; max-height: calc(100% - 40px) !important; display: block; }

#prtt-lightbox_container .prtt-lightbox_the-lightbox .prtt-lightbox_caption { position: fixed; display: none; background-color: #eeeeee; width: 360px; padding: 20px 20px 0px; top: 41px; right: 0; bottom: 112px; overflow-y: scroll; }

#prtt-lightbox_container .prtt-lightbox_the-lightbox .prtt-lightbox_caption .delimiter { display: none; }

#prtt-lightbox_container .prtt-lightbox_the-lightbox .prtt-lightbox_caption .title { display: block; font-size: 2.25em; line-height: 1.25em; font-family: 'ApercuMedium', Helvetica, Arial, sans-serif; margin-bottom: .25em; }

#prtt-lightbox_container .prtt-lightbox_the-lightbox .prtt-lightbox_caption .subhead { display: block; font-size: 1.25em; line-height: 1.25em; font-family: 'ApercuMedium', Helvetica, Arial, sans-serif; margin-bottom: 1.25em; }

#prtt-lightbox_container .prtt-lightbox_the-lightbox .prtt-lightbox_caption .caption { display: block; }

#prtt-lightbox_container .prtt-lightbox_the-lightbox .prtt-lightbox_caption .extended-caption { margin-top: 1.25em; padding-bottom: 20px; display: block; }

#prtt-lightbox_container .prtt-lightbox_the-lightbox .prtt-lightbox_caption .additional-views { display: flex; flex-wrap: wrap; width: 100%; height: auto; margin-bottom: 1.25em; }

#prtt-lightbox_container .prtt-lightbox_the-lightbox .prtt-lightbox_caption .additional-views .additional-view { position: relative; width: calc((100% - 8px) / 4); height: 120px; border: 1px solid #eeeeee; }

#prtt-lightbox_container .prtt-lightbox_the-lightbox .prtt-lightbox_caption .additional-views .additional-view img { max-width: calc(100% - 10px) !important; max-height: calc(100% - 10px) !important; }

#prtt-lightbox_container .prtt-lightbox_the-lightbox .prtt-lightbox_caption .additional-views .additional-view.active { border: 1px solid #555555; }

#prtt-lightbox_container .prtt-lightbox_the-lightbox .prtt-lightbox_caption .additional-views .additional-view.active img { opacity: .5; }

#prtt-lightbox_container .prtt-lightbox_the-lightbox .prtt-lightbox_caption .additional-views .additional-view:hover, #prtt-lightbox_container .prtt-lightbox_the-lightbox .prtt-lightbox_caption .additional-views .additional-view:focus { cursor: pointer; }

#prtt-lightbox_container .prtt-lightbox_the-lightbox .prtt-lightbox_caption .additional-views .additional-view:hover img, #prtt-lightbox_container .prtt-lightbox_the-lightbox .prtt-lightbox_caption .additional-views .additional-view:focus img { opacity: .5; }

@media screen and (max-width: 1024px) { #prtt-lightbox_container .prtt-lightbox_the-lightbox .prtt-lightbox_img-container { width: calc(100% - 320px); } #prtt-lightbox_container .prtt-lightbox_the-lightbox .prtt-lightbox_caption { width: 280px; } #prtt-lightbox_container .prtt-lightbox_close { width: 320px; } #prtt-lightbox_container .prtt-lightbox_counter { width: 320px; } #prtt-lightbox_container .prtt-lightbox_controls { width: 320px; } }

@media screen and (max-width: 768px) { #prtt-lightbox_container { overflow-y: scroll; background-color: #eeeeee; } #prtt-lightbox_container .prtt-lightbox_the-lightbox img { max-width: calc(100% - 40px) !important; max-height: calc(100% - 40px) !important; } #prtt-lightbox_container .prtt-lightbox_the-lightbox .prtt-lightbox_img-container { width: 100%; position: relative; height: calc(100% - 51px); background-color: #fafafa; } #prtt-lightbox_container .prtt-lightbox_the-lightbox .prtt-lightbox_img-container.with-caption { height: calc(100% - 200px); } #prtt-lightbox_container .prtt-lightbox_the-lightbox .prtt-lightbox_img-container.with-caption + .prtt-lightbox_caption { padding: 20px 20px 82px; } #prtt-lightbox_container .prtt-lightbox_the-lightbox .prtt-lightbox_img-container + .prtt-lightbox_caption { padding: 0; width: calc(100% - 40px); position: relative; top: 0; } #prtt-lightbox_container .prtt-lightbox_close { position: fixed; width: auto; border-left: 1px solid #222222; } #prtt-lightbox_container .prtt-lightbox_counter { width: 100%; bottom: 51px; } #prtt-lightbox_container .prtt-lightbox_controls { width: 100%; height: 50px; } }
